English
cURL
curl --request GET \ --url https://api.altostrat.io/radius/migration/columns/{type} \ --header 'Authorization: Bearer <token>'
{ "data": { "type": "users", "columns": [ { "key": "username", "label": "Username / Email", "required": true, "description": "<string>" } ], "example": { "download_url": "/radius/migration/examples/users.csv", "filename": "example-users.csv", "description": "<string>" } } }
Retrieves the available columns and their requirements for a specific import type (users, groups, or nas). Also provides a link to download an example CSV file.
Enter your API key in the format: Bearer
The type of data to be imported.
users
groups
nas
A list of available columns and an example file download link.
Show child attributes
"users"
"username"
"Username / Email"
true
"/radius/migration/examples/users.csv"
"example-users.csv"
Was this page helpful?